# Delete Location Group

`DELETE /api/v1/location-groups/{id}`

Deletes a LocationGroup object that is not currently in use. Requires the `delete` ability.

## Path parameters

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string | yes | Resource UUID. |

## Example request

```bash
curl -X DELETE "https://app.franchisesee.com/api/v1/location-groups/9d3f6b2e-5a41-4c7e-9a0b-2f1c8e7d4a63" \
  -H "Authorization: Bearer $FRANCHISESEE_TOKEN" \
  -H "Accept: application/json"
```

## Responses

### 204 Deleted.

### 401 Authentication failed or missing.

```json
{
    "message": "Unauthenticated."
}
```

### 403 The token lacks the required ability or the caller is not permitted.

```json
{
    "message": "This API token does not have the 'create' ability."
}
```

### 404 Resource not found.

```json
{
    "message": "Record not found."
}
```
